start-cli-server-set-keyboard(1)

NAME
start-cli-server-set-keyboard - Set the keyboard layout

SYNOPSIS
start-cli server set-keyboard [-k|--keymap] [-m|--model] [-v|--variant] [-o|--option] [-h|--help] <LAYOUT>

DESCRIPTION
Set the keyboard layout

OPTIONS

-k, --keymap <KEYMAP>
    Console keymap for vconsole

-m, --model <MODEL>
    Keyboard model

-v, --variant <VARIANT>
    Keyboard layout variant

-o, --option <OPTIONS>
    Additional keyboard option

-h, --help
    Print help

<LAYOUT>
    Keyboard layout code